Subject: Unit Contingent Deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 May 2001 03:44:00 -0700 (PDT)

Les -
Here's the latest list of unit contingent deals in need of unit names. I've 
tried referring to your unit name list and entering them myself, but it looks 
like some delivery points correspond to more than one unit. I.E. Navajo can 
originate from LV Cogen OR Saguaro Power. If you could add these unit names 
into the deals, or let me know what they are so I can enter them, it would be 
much appreciated.

Thanks,
Kate
---------------------- Forwarded by Kate Symes/PDX/ECT on 05/01/2001 10:49 AM 
---------------------------

Kimberly Hundl@ENRON
05/01/2001 07:19 AM
To: Kate Symes/PDX/ECT@ECT
cc:  

Subject: Unit Contingent Deals

Mornin' Sunshine!!!
I need unit names for all of the following deals please:
593484
593486
594911
594915
595073
597061
597063
597065
598151
598153

Thanks!
Kim